
.navbar {
    padding: 3.6rem 4rem;
    margin-bottom: 8rem;
    /* background-color:white; */
}
.navbar-nav{
    margin-left: 1rem;
}
.bgImage {
    /* position: fixed;
    top:0;
    left: 0; */
    overflow: auto;
    height: auto;
    background: rgba(13, 87, 154, 0.7);
    /* background-image: linear-gradient(rgba(13, 87, 154, 0.7)), rgba(13, 87, 154, 0.7), url(https://images.unsplash.com/photo-1449586919022-f3dfddc48a71?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80) ; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
.LanguageButton{
    display: flex;
    flex-direction: row;
}
.LanguageButton button{
    
    height: 2rem;
    padding: 4px 10px;
    color: #707070;
    border-radius: 20px;
    margin-bottom: 0.5rem;
    box-shadow: 0px 2px 3px grey;
}
.FlagButton {
    display: flex;
    flex-direction: row;
}
/* .LanguageButton button :focus :hover ::after :active {
   
    box-shadow: 0px 2px 3px grey;
} */
/* .FlagButton button :focus {
    box-shadow: 0px 2px 3px grey;

} */
/* .LanguageButton button :hover :active {
   
    box-shadow: 0px 2px 3px grey;
} */

.LanguageButton img{
    border-radius: 20px;
}

.bagckgroundContent {

    z-index: 100000;
    align-items: center;
    justify-content: center;
    background-color: rgba(248, 190, 0, 0.8);
    height: 360px;
    margin: 0rem -2rem -25rem -3rem;
    /* width: 80%; */
}

.ColumnContainer {
    display: flex;
    flex-direction: row;
}

.leftContent {
    background-color: rgba(255, 255, 255, 0.90);
    padding: 0px 5.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 435px;
    /* margin-bottom: 5rem; */
}

.RightContainer {
    padding: 5rem 0 0 0;
    margin-left: 2rem;
}

.RightContent {
    justify-content: flex-start;
    /* align-items: flex-end */
}

.RightContent img {
    display: flex;
    /* height: 100%; */
    width: 90%;
    align-items: flex-end;
    padding-bottom: 1rem;
}

.iCon {
    display: flex;
    width: 20%;
    align-items: flex-end;
    justify-content: flex-end
}

.RightText {
    color: #0D579A;
    margin: 0 0 1rem 3rem;
    width: 60%;
    line-height: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.RightContent p {
    margin: 0;
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
}

.RightContent h3 {
    margin: 0;
    font-size: 20px;
    margin-bottom: 0.5rem;
    line-height: 15px;
    font-weight: 600;
    font-family: "Raleway", sans-serif;

}

.container {
    padding: 0 9rem !important;
}

.container-fluid {
    border-radius: 20px;
    padding: 24px 80px 24px 80px !important;
    box-shadow: 0 2px 6px grey;
    background-color: white;
}

.signInUPButton {
    display: flex;

}


.navbar-collapse {
    justify-content: space-between;
}

#RightHeader {
    max-width: 200px;
}

#SignInButton {
    border: none;
    margin-right: -0.19rem;
    padding: .25rem .5rem;
    width: 50%;
}
#AkunKonfirmasi{
    color: #0D579A;
}
#AkunKonfirmasi a{
    color: #0D579A;
    font-weight: 600;
    text-decoration: none;
}

.seperateLine {
    border: 1px solid #BCE0FD;
    width: 100%;
    margin: 1rem;
    /* margin-top: 26px; */
}

.TitleText {
    margin: 4rem 0px 12px;
    padding: 0px 0px 25px;
    text-align: center;
    font-weight: bold;
    color: #FFB600;
    font-size: 3.75rem;
}

.form-control {
    background-color: transparent !important;
    border: none !important;
    color: #FFB600 !important;
    font-size: 1rem;
}

#nomor-hp {
    background-image: url('./asset/phone.png') !important;
    background-position: left;
    background-position-x: 18px;
    background-repeat: no-repeat;
    padding-left: 3rem;

}

#email {
    background-image: url('./asset/email.png') !important;
    background-position: left;
    background-position-x: 18px;
    background-repeat: no-repeat;
    padding-left: 3rem;

}

#pass {
    background-image: url('./asset/gembok.png') !important;
    background-position: left;
    background-position-x: 18px;
    background-repeat: no-repeat;
    padding-left: 3rem;

}

#lanjutkan {
    width: 200px;
    /* outline-color: transparent !important; */
}

.GoogleButton button {
    border: 1px solid #FFB600;
    border-radius: 50px;
    width: 300px;
    height: 50px;
    background-image: url('./asset/googleLogo.png') !important;
    background-position: left;
    background-position-x: 18px;
    background-repeat: no-repeat;
    color: #FFB600;
}

#RegButton {
    border: none;
    color: white;
    background-color: #0062cc;
    margin-left: -1px;
    padding: .25rem .5rem;
    width: 50%;

}

@media screen and (max-width: 1024px) {
    .TitleText {
        font-size: 3rem;
    }

    .leftContent {
        padding: 0 3rem;
    }

    .RightContent h3 {
        font-size: 15px;
        /* text-align: center; */

    }

    .RightContent p {
        font-size: 13px;
        line-height: 12px;
        /* text-align: center; */
    }

}

@media screen and (max-width: 768px) {
    .navbar-nav{
        flex-direction: row !important;
    }
    .navbar-nav a{
        margin:0.5rem 1rem 1rem 0;
    }
    .LanguageButton button{
        padding-top: 0.5rem;
        height: 4rem;
        border-radius: 50px;
    }

    .FlagButton{
        display: flex;
        flex-direction: column;
    }
    #SignInButton{
        width: auto;
    }
    #RegButton{
        width: auto;
    }
    
    .ColumnContainer {
        flex-direction: column;
    }

    .leftContent {
        padding: 0 3rem;
    }

    .RightContainer {
        margin: 0;
        padding: 0;
        width: 100%;
    }

    .iCon {
        width: 20%;
    }

    .RightText {
        width: 60%;
        margin-left: 1rem;
        display: flex;
        flex-direction: column;

    }

    .RightContent {
        justify-content: center;
        margin-top: 1rem;
    }

    .RightContent img {
        width: 80%;
    }

    .RightContent h3 {
        font-size: 18px;
        text-align: center;

    }

    .RightContent p {
        font-size: 13px;
        line-height: 12px;
        text-align: center;
    }

    .bagckgroundContent {
        margin: 0rem -1rem -70rem -1rem;
        height: 65rem;
    }
}

@media screen and (max-width: 425px) {
    .container {
        padding: 0 1rem !important;
    }

    .ColumnContainer {
        align-items: center
    }

    .navbar {
        padding: 3.6rem 1rem;

    }

    .container-fluid {
        padding: 24px 15px !important;

    }

    .leftContent {
        width: 90%;
        padding: 0 1rem;
    }

    .bagckgroundContent {
        margin: 0rem 0 -83rem 0;
        height: 79rem;
    }

    .RightContent {
        flex-direction: column;
        align-items: center;
    }

    .RightText {
        margin: 0;
    }

    .RightContent img {
        width: 120%;
    }
    .GoogleButton button {
        width: 200px;
        font-size: 12px;
       
       
    
    }
}